## golang-github-alecthomas-kong-hcl 0.2.0

=== debian/changelog ===
golang-github-alecthomas-kong-hcl (0.2.0-2) unstable; urgency=medium

  * Source-only upload for migration into testing

 -- Anthony Fok <foka@debian.org>  Mon, 06 Jan 2020 03:33:07 -0700

golang-github-alecthomas-kong-hcl (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #946001)

 -- Anthony Fok <foka@debian.org>  Mon, 02 Dec 2019 10:27:20 -0700
