=== debian/control ===
Source: golang-github-alecthomas-kong-hcl
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang
Build-Depends-Indep: golang-any,
                     golang-github-alecthomas-kong-dev (>= 0.2.1~),
                     golang-github-hashicorp-hcl-dev (>= 1.0.0~),
                     golang-github-pkg-errors-dev,
                     golang-github-stretchr-testify-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong-hcl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong-hcl.git
Homepage: https://github.com/alecthomas/kong-hcl
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/alecthomas/kong-hcl

Package: golang-github-alecthomas-kong-hcl-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-alecthomas-kong-dev (>= 0.2.1~),
         golang-github-hashicorp-hcl-dev (>= 1.0.0~),
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev
Description: Kong configuration loader for HCL (Go library)
 github.com/alecthomas/kong-hcl is a Kong configuration loader for HCL
 implemented for the Go programming language.
 .
 It may be used like so:
 .
     var cli struct {
             Config kong.ConfigFlag `help:"Load configuration."`
     }
     parser, err := kong.New(&cli, kong.Configuration(konghcl.Loader,
             "/etc/myapp/config.hcl", "~/.myapp.hcl))
