## golang-github-alecthomas-kong-hcl 1.0.1

=== debian/changelog ===
golang-github-alecthomas-kong-hcl (1.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Anthony Fok ]
  * New upstream version 1.0.1
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Update versioned dependencies as per go.mod
  * Refresh debian/watch
  * debian/rules: Add "export DH_GOLANG_EXCLUDES := v2" as v2 requires
    github.com/hashicorp/hcl/v2 which has yet to be packaged for Debian
  * Add 0001-skip-group-test.patch
    to sidestep TestHCL/FromResolver test error with groups.
    See https://github.com/alecthomas/kong-hcl/pull/7

 -- Anthony Fok <foka@debian.org>  Thu, 04 Nov 2021 05:18:32 -0600
