=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-github-alecthomas-kong-hcl
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang
 Build-Depends-Indep: golang-any,
-                     golang-github-alecthomas-kong-dev (>= 0.2.1~),
-                     golang-github-hashicorp-hcl-dev (>= 1.0.0~),
+                     golang-github-alecthomas-kong-dev (>= 0.2.16),
+                     golang-github-hashicorp-hcl-dev (>= 1.0.0),
                      golang-github-pkg-errors-dev,
                      golang-github-stretchr-testify-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong-hcl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-kong-hcl.git
 Homepage: https://github.com/alecthomas/kong-hcl
@@ -20,9 +20,10 @@
 
 Package: golang-github-alecthomas-kong-hcl-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-alecthomas-kong-dev (>= 0.2.1~),
-         golang-github-hashicorp-hcl-dev (>= 1.0.0~),
+         golang-github-alecthomas-kong-dev (>= 0.2.16),
+         golang-github-hashicorp-hcl-dev (>= 1.0.0),
          golang-github-pkg-errors-dev,
          golang-github-stretchr-testify-dev
 Description: Kong configuration loader for HCL (Go library)
