=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := v2

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
